<?php

/**
 * include some common code (like we did in the 90s)
 * People still do this? ;)
 */
include_once 'common.php';
if(!isset($_REQUEST['rep'])) {
	$rep = $C_default_rep;
}
else {
	$rep = $_REQUEST['rep'];
}


/**
 * Clear the Access Token to force the OAuth protocol to rerun
 */
$_SESSION['SOCIAL_ACCESS_TOKEN'] = null;

/**
 * Redirect back to index and the protocol legs should run once again
 */
header('Location: ' . URL_ROOT . "$rep/client.php");
